Diff for /wikisrc/security/meltdown_spectre.mdwn between versions 1.19 and 1.20

version 1.19, 2018/04/04 13:05:14 version 1.20, 2018/04/04 16:53:18
Line 43  riscv  |(Spec.) |Not vulnerable |  |  | Line 43  riscv  |(Spec.) |Not vulnerable |  |  |
   
 [[!table data="""  [[!table data="""
 Port            |Vendor/Model   |Meltdown (V3)  |NetBSD-7       |NetBSD-8       |NetBSD-current  Port            |Vendor/Model   |Meltdown (V3)  |NetBSD-7       |NetBSD-8       |NetBSD-current
 amd64           |Intel          |Vulnerable     |Not fixed      |Not fixed      |Fixed [MitigA]  amd64           |Intel          |Vulnerable     |Not fixed      |Fixed [MitigA] |Fixed [MitigA]
 amd64           |AMD            |Not vulnerable |               |               |  amd64           |AMD            |Not vulnerable |               |               |
 amd64           |VIA            |Unknown        |               |               |  amd64           |VIA            |Unknown        |               |               |
 i386            |Intel          |Vulnerable     |Not fixed      |Not fixed      |Not fixed  i386            |Intel          |Vulnerable     |Not fixed      |Not fixed      |Not fixed

Removed from v.1.19  
changed lines
  Added in v.1.20


CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb